{
	"btn_scan_lights": "Add new lights",
    "btn_add_lights": "Add lights",
    "text_LightOfGroup": "Lights of group",
    "text_group_lights_changed_box": "Group members changed.",
    "btn_dismiss": "Dismiss",
    "btn_save": "Save",
    "text_empty_lights_left": "Assign lights via drag & drop to groups.",
    "text_available_lights": "Available lights",
    "active_group_manage_lights": "Lights which can be assigned <b class=\"of-group-name\"></b>.",
    "txt_info_reset": "<b>Note:</b> Turn off an on the IKEA or OSRAM lights.",
    "text_identifyLight": "Identify light",
	"btn_stopScan_lights": "Stop scan",
	"btn_info": "Info",
	"text_NetworkOpen": "Network open for",
	"text_min_remaining": "minutes remaining",
	"text_1min_remaining": "less than a minute remaining"
}